Joomla 3.7.1 Sicherheitspatch veröffentlicht

Extrem kritische Sicherheitslücke in Joomla 3.7.0 entdeckt. Es wird dringend empfohlen auf Joomla 3.7.1 zu aktuallisieren!

https://blog.aditsystems.de/2017/05/joomla-sicherheitspatch-3-7-1-veroffentlicht/
Shared publiclyView activity